package com.qs.mp.admin.service;

import com.qs.mp.common.enums.TicketTypeEnum;

/**
 * 票组序号生成
 *
 * @author zhongcp
 * @Date 2022/3/11
 */
public interface ITicketBoxSerialService {

  /**
   * 格式，共7位 T(票类型）+ 22(年份) + 00001(序号)
   *
   * @param ticketType
   * @return
   */
  String generateSerial(TicketTypeEnum ticketType);
}
